*, *::before, *::after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html, body {
  font-size: 62.5%;
  scroll-behavior: smooth;
}

body {
  position: relative;
  font-family: Noto Sans JP,sans-serif;
  color: #3f4f5f;
  line-height: 1.5;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
}

ol, ul {
  list-style: none;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}

.price_range{
	text-align: center;
	margin-bottom: 3em;
}
.price_tableimage_diet_pc {
  margin : 0 auto;
}

.About .inner, .Points .inner, .Nayami .inner, .Effect .inner, .Flow .inner, .Fukuyo .inner, .Faq .inner, .OfferLead01 .inner, .OfferLead02 .inner, .Offer > .inner, .FooterOffer .inner {
  max-width: 1060px;
  margin-left: auto;
  margin-right: auto;
  padding: 0 15px;
}

.teki {
  width: 100%;
  margin: 20px 0;
}
.teki > p{
  margin-bottom: 3px;
}

.About .inner > .title, .Points .inner > .title, .Nayami .inner > .title, .Effect .inner > .title, .Flow .inner > .title, .Fukuyo .inner > .title, .Faq .inner > .title, .OfferLead02 .inner > .title {
  margin-bottom: 1.5em;
  font-size: 40px;
  line-height: 1.7;
  text-align: center;
}

.About .inner > .title .blue, .Points .inner > .title .blue, .Nayami .inner > .title .blue, .Effect .inner > .title .blue, .Flow .inner > .title .blue, .Fukuyo .inner > .title .blue, .Faq .inner > .title .blue, .OfferLead02 .inner > .title .blue {
  color: #3374cd;
}

.About .inner > .title .green, .Points .inner > .title .green, .Nayami .inner > .title .green, .Effect .inner > .title .green, .Flow .inner > .title .green, .Fukuyo .inner > .title .green, .Faq .inner > .title .green, .OfferLead02 .inner > .title .green {
  color: #13c4ce;
}

.About .inner > .title .sm, .Points .inner > .title .sm, .Nayami .inner > .title .sm, .Effect .inner > .title .sm, .Flow .inner > .title .sm, .Fukuyo .inner > .title .sm, .Faq .inner > .title .sm, .OfferLead02 .inner > .title .sm {
  font-size: 0.7em;
}

@media screen and (max-width: 767px) {
  .About .inner > .title, .Points .inner > .title, .Nayami .inner > .title, .Effect .inner > .title, .Flow .inner > .title, .Fukuyo .inner > .title, .Faq .inner > .title, .OfferLead02 .inner > .title {
    font-size: 28px;
    line-height: 1.5;
  }
}

@media screen and (max-width: 767px) {
  .price_tableimage_diet_pc {
    display:none;
  }
  .price_tableimage_diet_sp {
    text-align: center;
  }
}

@media screen and (min-width: 768px) {
  .price_tableimage_diet_sp {
    display:none;
  }
}

@media screen and (max-width: 767px) {
	.price_range {
		font-size: 16px;
	}
}

@media screen and (min-width: 768px){
	.price_range {
		font-size: 20px;
	}
}

.Points .list .bg, .OfferLead02 .inner .bg {
  position: absolute;
  right: 70px;
  bottom: 0;
  width: 370px;
  height: auto;
}

@media screen and (max-width: 767px) {
  .Points .list .bg, .OfferLead02 .inner .bg  {
    display: none;
  }

}

.sp {
  display: none;
}

@media screen and (max-width: 767px) {
  .sp {
    display: initial;
  }
}

.btn {
  display: inline-block;
  text-align: center;
}

.btn a {
  display: block;
  width: 100%;
  height: 100%;
  color: #fff;
  background-color: #3374cd;
  border-radius: 4px;
  font-size: 20px;
  font-weight: bold;
  text-decoration: none;
  transition: all .2s;
}

.btn a:hover {
  opacity: 0.7;
}

.Header {
  display: flex;
  width: 100%;
  padding: 20px 60px;
  justify-content: space-between;
  align-items: center;
}

@media screen and (max-width: 767px) {
  .Header {
    padding: 10px 20px;
  }
}

.Header .logo {
  flex: 0 0 240px;
  max-width: 240px;
}

@media screen and (max-width: 767px) {
  .Header .logo {
    max-width: 160px;
  }
}

.Header .offer {
  flex: 0 0 auto;
}

.Header .offer .btn {
  width: 250px;
  height: 60px;
}

.Header .offer .btn a {
  line-height: 60px;
}

@media screen and (max-width: 767px) {
  .Header .offer .btn {
    width: 130px;
    height: 40px;
  }
  
  .gaiyo{
    display: flex;
    justify-content: space-around;
    width: 100%;
  }
 
  .Header .offer .btn a {
    font-size: 16px;
    line-height: 40px;
  }
}

.Mainvisual {
  position: relative;
  padding-top: 100px;
  padding-bottom: 110px;
  background: #fff url(../images/mv_bg.jpg) no-repeat center 0/cover;
}

@media screen and (max-width: 767px) {
  .Mainvisual {
    padding-top: 60px;
    padding-bottom: 60px;
  }
}

.Mainvisual .inner {
  max-width: 932px;
  margin: 0 auto;
  padding-left: 360px;
  text-align: center;
}

.Mainvisual .inner .bg {
  position: absolute;
  display: block;
  top: 0;
  left: 50%;
  width: auto;
  height: 100%;
  margin-left: -340px;
  z-index: 0;
  pointer-events: none;
  transform: translateX(-50%);
}

@media screen and (max-width: 767px) {
  .Mainvisual .inner {
    padding-left: 0;
  }
  .Mainvisual .inner .bg {
    display: none;
  }
}

.Mainvisual .tag {
  position: relative;
  margin-bottom: 52px;
}

.Mainvisual .tag span {
  display: inline-block;
  margin: 0 10px;
  padding: 8px 60px;
  background-color: #e0f2f4;
  border-radius: 26px;
  color: #13c4ce;
  font-size: 24px;
}

@media screen and (max-width: 767px) {
  .Mainvisual .tag {
    margin-bottom: 30px;
  }
  .Mainvisual .tag span {
    margin: 0 5px;
    padding: 8px 30px;
    font-size: 18px;
  }
}

.Mainvisual .copy {
  position: relative;
  margin-bottom: 60px;
}

@media screen and (max-width: 767px) {
  .Mainvisual .copy {
    width: 80%;
    margin: 0 auto 30px;
  }
}

@media screen and (max-width: 767px) {
  .Mainvisual .price {
    width: 80%;
    margin: 0 auto;
  }
}

.About {
  padding-top: 100px;
  padding-bottom: 100px;
  background: #fff url(../images/bg_dot_grid.png) repeat 0 0/400px 400px;
}

.About .inner > .desc {
  margin-bottom: 60px;
  font-size: 20px;
  line-height: 3;
  text-align: center;
}

.About .inner > .img {
  text-align: center;
}

@media screen and (max-width: 767px) {
  .About .inner > .desc {
    font-size: 16px;
  }
}

.Points {
  position: relative;
}

.Points::before {
  position: absolute;
  content: '';
  display: block;
  margin-top: 100px;
  width: 100%;
  height: calc(100% - 100px);
  background-color: #ffffff;
  z-index: 0;
}

.Points .inner {
  position: relative;
  z-index: 1;
  padding: 60px 45px;
  background-color: #e0f7fd;
  border-radius: 30px;
}

@media screen and (max-width: 767px) {
  .Points .inner {
    margin: 0 15px;
    padding: 60px 20px;
  }
  .Points .inner > .title .sm {
    display: inline-block;
    line-height: 1.3;
  }
}

.Points .list li {
  position: relative;
  background-color: #fff;
  max-width: 525px;
  padding: 46px 0 32px;
  border-radius: 20px;
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);
  font-size: 30px;
  font-weight: bold;
  text-align: center;
}

.Points .list li:not(:last-child) {
  margin-bottom: 45px;
}

.Points .list li span {
  position: absolute;
  left: 50%;
  bottom: 100%;
  transform: translate(-50%, 60%);
}

@media screen and (max-width: 767px) {
  .Points .list li {
    padding: 35px 0 25px;
    font-size: 18px;
  }
  .Points .list li:not(:last-child) {
    margin-bottom: 35px;
  }
  .Points .list li span img {
    width: 100px;
  }
}

.Nayami {
  padding-top: 100px;
  padding-bottom: 100px;
  background-color: #f4f7fa;
}

.Nayami .inner > .title {
  font-family: 'Noto Serif JP', serif;
  font-size: 47px;
  line-height: 1.4;
}

.Nayami .inner > .title span {
  position: relative;
  display: inline-block;
}

.Nayami .inner > .title span::after {
  content: '';
  position: absolute;
  bottom: -10px;
  display: block;
  width: 100%;
  height: 21px;
  background: url(../images/line_wavy.svg) repeat-x 0 0;
}

@media screen and (max-width: 767px) {
  .Nayami .inner > .title {
    font-size: 32px;
  }
}

.Nayami .list li {
  display: flex;
  background-color: #353f48;
  color: #fff;
  font-size: 33px;
  align-items: center;
  border-radius: 4px;
  overflow: hidden;
}

.Nayami .list li:not(:last-child) {
  margin-bottom: 30px;
}

.Nayami .list li img {
  flex: 0 0 410px;
  max-width: 410px;
}

.Nayami .list li span {
  font-family: 'Noto Serif JP', serif;
  flex: 1 1 auto;
  font-weight: bold;
  text-align: center;
}

@media screen and (max-width: 767px) {
  .Nayami .list li {
    display: block;
    text-align: center;
    line-height: 1.2;
  }
  .Nayami .list li img {
    max-width: 100%;
    width:100%;
    height:auto;
  }
  .Nayami .list li span {
    display: block;
    padding: 20px;
    font-size: 20px;
  }
}

.Effect {
  padding-top: 100px;
  padding-bottom: 100px;
  background-color: #effbfe;
}

.Effect .box {
  padding-left: 50px;
  padding-right: 50px;
  background-color: #fff;
  border: 1px solid #e8e9f0;
  border-radius: 4px;
}

.Effect .box:not(:last-child) {
  margin-bottom: 30px;
}

.Effect .box .heading {
  padding: 20px 0;
  font-weight: bold;
  font-size: 16px;
  border-bottom: 1px solid #e8e9f0;
}

.Effect .inner > .title{
	margin-bottom: 10px;
}

.Effect .box .text {
  padding: 20px 0;
  font-size: 14px;
  line-height: 1.5;
}

.gaiyo {
  text-align: center;
}
.gaiyo a{
  margin-right: 1%;
}

.Flow {
  padding-top: 100px;
  padding-bottom: 100px;
  background-color: #ebf9fe;
}

.Flow .inner {
  position: relative;
}

.Flow .inner > .title {
  margin-bottom: 30px;
  line-height: 1.5;
}

.Flow .inner > .text {
  margin-bottom: 60px;
  font-size: 20px;
  text-align: center;
}

.Flow .inner > .balloon {
  position: absolute;
  top: 0;
  left: 70px;
  width: 152px;
  height: 152px;
  padding-top: 46px;
  background-color: #fff;
  border-radius: 76px;
  color: #13c4ce;
  font-size: 27px;
  font-weight: bold;
  text-align: center;
  line-height: 1.2;
}

.Flow .inner > .balloon::after {
  content: '';
  position: absolute;
  bottom: 0;
  right: 0;
  display: block;
  transform: rotate(-45deg);
  width: 0;
  height: 0;
  border-top: 25px solid #fff;
  border-left: 21px solid transparent;
  border-right: 21px solid transparent;
}

@media screen and (max-width: 767px) {
  .Flow .inner > .text {
    font-size: 14px;
  }
  .Flow .inner > .balloon {
    left: 20px;
    top: 10px;
    width: 80px;
    height: 80px;
    padding-top: 28px;
    font-size: 13px;
    transform: translateY(-100%);
  }
}

.Flow .list {
  display: flex;
  justify-content: center;
  margin-left: -10px;
  margin-right: -10px;
  counter-reset: num;
}

.Flow .list li {
  position: relative;
  flex: 0 0 calc(25% - 20px);
  margin: 0 10px;
  background-color: #fff;
  border-radius: 8px;
  box-shadow: 0 5px 15px rgba(44, 69, 125, 0.1);
  text-align: center;
}

.Flow .list li::before {
  counter-increment: num;
  content: counter(num);
  position: absolute;
  left: 50%;
  top: -25px;
  width: 50px;
  height: 50px;
  border-radius: 25px;
  font-size: 28px;
  line-height: 46px;
  display: block;
  background-color: #13c4ce;
  color: #fff;
  font-weight: 700;
  text-align: center;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}

.Flow .list li img {
  border-radius: 8px 8px 0 0;
}

.Flow .list li .heading {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  min-height: 80px;
  margin-bottom: 8px;
  padding: 20px 20px 0;
  font-size: 20px;
  font-weight: 700;
  letter-spacing: .05em;
}

.Flow .list li .text {
  width: 100%;
  margin-top: 8px;
  padding-bottom: 20px;
  font-size: 16px;
  line-height: 1.4;
  color: #686975;
  letter-spacing: .02em;
}

@media screen and (max-width: 767px) {
  .Flow .list {
    display: block;
  }
  .Flow .list li:not(:last-child) {
    margin-bottom: 45px;
  }
  .Flow .list li img {
    display: none;
  }
}

.Fukuyo {
  padding-top: 100px;
  padding-bottom: 100px;
}

.Fukuyo .inner > .title {
  line-height: 1.5;
}

.Fukuyo .list {
  display: flex;
  margin-left: -30px;
  margin-right: -30px;
}

.Fukuyo .list li {
  position: relative;
  flex: 0 0 calc(33.333% - 60px);
  margin: 0 30px;
  border: 1px solid #e8e9f0;
  border-radius: 8px;
}

.Fukuyo .list li:not(:last-child)::after {
  content: '';
  position: absolute;
  top: 50%;
  right: -49px;
  display: block;
  width: 17px;
  height: 33px;
  background: url(../images/icon_step_arrow.svg) no-repeat 0 0/contain;
  transform: translate(-50%, 0);
}

.Fukuyo .list li img {
  border-radius: 8px 8px 0 0;
}

.Fukuyo .list li .text {
  min-height: 108px;
  padding: 16px 16px 24px;
  font-size: 16px;
  line-height: 1.75;
  text-align: center;
}

@media screen and (max-width: 767px) {
  .Fukuyo .list {
    display: block;
    margin-left: 0;
    margin-right: 0;
  }
  .Fukuyo .list li {
    max-width: 320px;
    margin: 0 auto;
  }
  .Fukuyo .list li:not(:last-child) {
    margin-bottom: 60px;
  }
  .Fukuyo .list li:not(:last-child)::after {
    position: absolute;
    top: unset;
    bottom: -49px;
    right: unset;
    left: 50%;
    display: block;
    width: 17px;
    height: 33px;
    background: url(../images/icon_step_arrow.svg) no-repeat 0 0/contain;
    transform: translateX(-50%) rotate(90deg);
  }
  .Fukuyo .list li img {
    width: 100%;
    height: 200px;
    object-fit: cover;
  }
}

.Faq {
  padding-top: 100px;
  padding-bottom: 100px;
  background: #fbfdff url(../images/bg_dot_grid.png) repeat 0 0/400px auto;
}

.Faq .inner > .title {
  line-height: 1.5;
}

.Faq .box {
  background-color: #fff;
  border: 1px solid #e8e9f0;
  border-radius: 4px;
}

.Faq .box:not(:last-child) {
  margin-bottom: 30px;
}

.Faq .box .heading {
  padding: 20px 30px;
  font-weight: bold;
  font-size: 16px;
  border-bottom: 1px solid #e8e9f0;
}

.Faq .box .text {
  padding: 20px 30px;
  font-size: 14px;
  line-height: 1.5;
}

.OfferLead01 {
  position: relative;
  padding-top: 80px;
  padding-bottom: 60px;
  background-color: #07494d;
  font-family: 'Noto Serif JP', serif;
}

.OfferLead01::after {
  content: '';
  position: absolute;
  top: 100%;
  left: 0;
  display: block;
  width: 100%;
  height: 55px;
  background: url(../images/bg_offer_lead01.svg) no-repeat center 0/contain;
  z-index: 100;
}

.OfferLead01 .inner > .title {
  margin-bottom: 56px;
  color: #fff;
  font-size: 44px;
  font-style: italic;
  text-align: center;
}

@media screen and (max-width: 767px) {
  .OfferLead01 .inner > .title {
    font-size: 32px;
  }
}

.OfferLead01 .list {
  display: flex;
  max-width: 846px;
  margin: 0 auto;
  justify-content: space-between;
}

.OfferLead01 .list li {
  position: relative;
  flex: 0 0 252px;
  height: 228px;
  padding: 20px;
  flex-direction: column;
  background-color: #fff;
  border: 4px solid #e8d755;
  outline: 4px solid #ffe415;
  text-align: center;
}

.OfferLead01 .list li::after {
  content: '';
  display: block;
  position: absolute;
  width: calc(100% + 16px);
  height: calc(100% + 16px);
  top: -8px;
  left: -8px;
  outline: 4px solid rgba(255, 228, 21, 0.4);
  pointer-events: none;
}

.OfferLead01 .list li .img {
  display: flex;
  height: 120px;
  align-items: center;
  justify-content: center;
}

.OfferLead01 .list li p {
  display: flex;
  height: 60px;
  color: #05282b;
  font-size: 24px;
  line-height: 1.25;
  font-weight: bold;
  align-items: center;
  justify-content: center;
}

@media screen and (max-width: 767px) {
  .OfferLead01 .list {
    flex-wrap: wrap;
  }
  .OfferLead01 .list li {
    flex-basis: 42%;
    height: auto;
    margin: 0 auto;
    padding: 20px 0 0;
  }
  .OfferLead01 .list li:not(:last-child) {
    margin-bottom: 30px;
  }
  .OfferLead01 .list li .img {
    height: 70px;
  }
  .OfferLead01 .list li .img img {
    width: auto;
    max-height: 100%;
  }
  .OfferLead01 .list li p {
    min-height: 60px;
    font-size: 16px;
  }
}

.OfferLead02 {
  position: relative;
  padding-top: 60px;
  background-color: #fbfdff;
  font-family: 'Noto Serif JP', serif;
}

.OfferLead02::after {
  content: '';
  position: absolute;
  top: 100%;
  left: 0;
  display: block;
  width: 100%;
  height: 55px;
  background: url(../images/bg_offer_lead02.svg) no-repeat center 0/contain;
  z-index: 100;
}

.OfferLead02 .inner {
  position: relative;
  padding-bottom: 40px;
  text-align: center;
}

.OfferLead02 .inner > .title {
  display: inline-block;
  margin-bottom: 100px;
  font-size: 47px;
}

.OfferLead02 .inner > .title span {
  border-bottom: 4px solid #13c4ce;
}

@media screen and (max-width: 767px) {
  .OfferLead02 .inner > .title {
    margin-bottom: 70px;
    font-size: 32px;
  }
}

.OfferLead02 .box {
  max-width: 517px;
  padding: 40px 50px;
  border: 3px solid #e8e9f0;
  border-radius: 4px;
}

.OfferLead02 .box .heading {
  margin-top: -100px;
  margin-bottom: 30px;
  background-color: #fbfdff;
  font-size: 38px;
  font-weight: bold;
}

.OfferLead02 .box .heading span {
  font-size: 0.86em;
}

.OfferLead02 .box ul {
  text-align: left;
}

.OfferLead02 .box ul li {
  display: flex;
  font-size: 26px;
  align-items: center;
}

.OfferLead02 .box ul li:not(:last-child) {
  margin-bottom: 30px;
}

.OfferLead02 .box ul li::before {
  content: '';
  display: block;
  width: 35px;
  height: 35px;
  margin-right: 20px;
  background: url(../images/icon_checkbox.svg) no-repeat 0 0/contain;
}

@media screen and (max-width: 767px) {
  .OfferLead02 .box {
    padding: 0 30px 30px;
  }
  .OfferLead02 .box .heading {
    margin-top: -40px;
    margin-bottom: 20px;
    font-size: 24px;
  }
  .OfferLead02 .box ul li {
    font-size: 18px;
  }
  .OfferLead02 .box ul li:not(:last-child) {
    margin-bottom: 25px;
  }
  .OfferLead02 .box ul li::before {
    margin-right: 10px;
    width: 20px;
    height: 20px;
  }
}

.Offer {
  padding-top: 88px;
  padding-bottom: 64px;
  background-color: #057a81;
  font-family: 'Noto Serif JP', serif;
  color: #fff;
}

.Offer > .inner > .title {
  font-size: 44px;
  margin-bottom: 24px;
  text-align: center;
  font-weight: bold;
}

.Offer > .inner > .text {
  margin-bottom: 32px;
  font-size: 24px;
  text-align: center;
  font-weight: bold;
}

@media screen and (max-width: 767px) {
  .Offer > .inner > .title {
    font-size: 28px;
  }
  .Offer > .inner > .text {
    font-size: 18px;
  }
}

.Offer .box {
  padding: 16px 24px;
	align-content: center;
}

.Offer .box .btn {
  flex: 0 0 auto;
  font-family: Noto Sans JP,sans-serif;
	display: block;
	margin: 0 auto;
	width: 60%;
}

.Offer .box .btn a {
  background-color: #fff;
  padding: 20px 0;
  color: #057a81;
  font-size: 24px;
}

@media screen and (max-width: 767px) {
  .Offer .box .btn {
    width: 100%;
  }
  .Offer .box .btn a {
    padding: 10px 20px;
    font-size: 20px;
  }
}

.FooterOffer {
  position: sticky;
  bottom: 0;
  background-color: #fff;
  z-index: 100;
}

.FooterOffer .inner {
  display: flex;
  padding: 16px 0 10px;
  align-items: center;
  justify-content: center;
}

@media screen and (max-width: 767px) {
  .FooterOffer .inner {
    display: block;
    padding: 20px;
  }
}

.FooterOffer .inner .price {
  flex: 1 1 auto;
  padding-left: 56px;
}

@media screen and (max-width: 767px) {
  .FooterOffer .inner .price {
    margin-bottom: 10px;
    padding-left: 0;
    text-align: center;
  }
  .FooterOffer .inner .price img {
    width: 80%;
  }
}

.FooterOffer .inner .btn {
  flex: 0 0 auto;
  width: 442px;
  height: 76px;
  
}

.FooterOffer .inner .btn a {
  line-height: 76px;
}

@media screen and (max-width: 767px) {
  .FooterOffer .inner .btn {
    width: 100%;
    height: 50px;
  }
  .FooterOffer .inner .btn a {
    line-height: 50px;
  }
}
.mb-30{
  margin-bottom: 30px;
}
.price-img-wrapper-pc{
  text-align: center;
}
.price-img-wrapper-sp{
  display: none;
}
@media screen and (max-width:400px) {
  .price-img-wrapper-pc{
    display: none;
  }
  .price-img-wrapper-sp{
    display: block;
    text-align: center;
  }
}
.Points .inner{
  margin: 30px auto;
}
.regular-title {
  margin-left: 10px;
  font-size: 15px;
  font-weight: 600;
}

.regular-text {
  margin: 10px 0;
}

.delivery-table {
  margin: 10px;
}

@media screen and (max-width: 767px) {
  .delivery-table {
    margin: 0;
  }

  .table th {
    font-size: 10%;
  }

  .body-head {
    font-size: 10%;
  }

  .body-item {
    font-size: 10%;
  }
}

@media screen and (max-width: 767px) {

  _::-webkit-full-page-media,
  _:future,
  :root .table th,
  .body-item,
  .body-head {
    font-size: 50%;
  }

  @-moz-document url-prefix() {

    .table th,
    .body-item,
    .body-head {
      font-size: 50%;

    }



  }

}

.table {
  width: 100%;
  text-align: center;
  font-size: 15px;
  background-color: #fff;
  border-radius: 10px;
}

.table th {
  padding: 10px;
  color: #fff;
  background-color: #376fa8;
}

.body-head {
  color: #fff;
  background-color: #376fa8;
}

.body-item {
  padding: 5px;
  background-color: #efefef;
}
.price-img{
  margin-bottom: 30px;
}